A simple package to display common Mac symbols like ⌘ and ⌥, More details below

### Installation

Install the package with:

```
espanso install mac-symbols
```

### Usage
This package replaces the following keywords with the associated mac symbols while you’re typing:

| Keyword | Replaced |
| --- | --- |
| `:cmd` | ⌘ |
| `:shift` | ⇧ |
| `:ctrl` | ⌃ |
| `:alt` | ⌥ |
| `:left` | ← |
| `:right` | → |
| `:up` | ↑ |
| `:down` | ↓ |
| `:caps_lock` | ⇪ |
| `:esc` | ⎋ |
| `:eject` | ⏏ |
| `:return` | ↵ |
| `:enter` | ⌅ |
| `:tab` | ⇥ |
| `:backtab` | ⇤ |
| `:pgup` | ⇞ |
| `:pgdown` | ⇟ |
| `:home` | ↖ |
| `:end` | ↘ |
| `:space` | ␣ |
| `:del` | ⌫ |
| `:fdel` | ⌦  |